Anonymous Login
2018-10-17 03:24 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000190v1.2 Release (Closed)[All Projects] Generalpublic2009-12-08 19:07
Reportercaseydk 
Assigned Tocaseydk 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 
Summary0000190: Build an Autoloader
DescriptionAt present, all of the classloading is handled on an individual basis which leads to a problem where classes can be loaded out of order or not at all. All kinds of dependency issues can arise.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000176assignedcaseydk v4.0 Release (Planning) Move all queries to the Models 
+Relationships

-Notes

~0000595

caseydk (administrator)

Implemented in r683 and beyond
+Notes

-Issue History
Date Modified Username Field Change
2009-06-14 06:10 caseydk New Issue
2009-06-14 06:10 caseydk Priority normal => immediate
2009-06-14 06:10 caseydk Severity minor => crash
2009-06-14 06:11 caseydk Relationship added related to 0000174
2009-06-14 06:11 caseydk Relationship added related to 0000176
2009-08-03 04:09 caseydk Project v1.1 Release (Closed) => Pending Requests
2009-11-17 20:39 caseydk Project Pending Requests => v1.2 Release (Closed)
2009-11-18 04:29 caseydk Status new => assigned
2009-11-18 04:29 caseydk Assigned To => caseydk
2009-11-18 18:45 caseydk Relationship deleted related to 0000174
2009-11-18 19:01 caseydk Status assigned => resolved
2009-11-18 19:01 caseydk Resolution open => fixed
2009-11-18 19:01 caseydk Note Added: 0000595
2009-12-08 19:07 caseydk Status resolved => closed
2009-12-08 19:07 caseydk Fixed in Version => 1.2
+Issue History